package com.yidianling.ydlcommon.custom.pay

/**
 * 支付类型
 * Created by hgw on 2018/1/23.
 */
enum class PayType(val value : String){

    SEND_THANKS("送感谢"),
    REDPACKET("红包"),
    TALK("电话倾诉"),
    RECHARGE("充值"),
    CONSULTATION("预约咨询"),
    COURSE("课程")

}